#include <QApplication>
#include <QTime>
#include <QtGlobal>

#include <replay_widget.hh>
		  
int main(int argc, char *argv[])
{
	QApplication app(argc, argv);

	qsrand(QTime::currentTime().msec());

	ReplayWidget* widget;
	if (argc == 2) 
		widget = new ReplayWidget(argv[1]);
	else
		widget = new ReplayWidget();

	widget->show();

	app.exec();

	delete widget;
}
