#ifndef HYPER_NODE_HH_
#define HYPER_NODE_HH_

#include <QThread>

class hyper_node : public QThread 
{
	Q_OBJECT

	public:
		hyper_node() {};
		~hyper_node() {};
		virtual void run() = 0;

		void emit_new_agent(const QString&);
		void emit_remove_agent(const QString&);
		void emit_add_link(const QString&, const QString&, const QString&, const QString&);
		void emit_remove_link(const QString&);
		
	signals:
		void new_agent(const QString&);
		void remove_agent(const QString&);
		void add_link(const QString&, const QString&, const QString&, const QString&);
		void remove_link(const QString&);
};

#endif /* HYPER_NODE_HH_ */
